type RouteType = Array<{
  component?: string | undefined;
  layout?: false | undefined;
  path?: string | undefined;
  redirect?: string | undefined;
  routes?: RouteType;
  wrappers?: Array<string> | undefined;
}>;

const router: RouteType = [
  {
    path: '/',
    redirect: '/overview',
  },
  // {
  //   path: '/home',
  //   component: './Home',
  //   routes: [
  //     {
  //       path: '/home/industryOperation',
  //       component: './IndustryOperation',
  //     },
  //     {
  //       path: '/home/urbanSituation',
  //       component: './UrbanSituation',
  //     },
  //     {
  //       path: '/home/theOperationOfTheDistrictCityAndCounty',
  //       component: './TheOperationOfTheDistrictCityAndCounty',
  //     },
  //     {
  //       path: '/home/urbanManagementOperationOverallSituation',
  //       component: './TheOperationOfCityOverall',
  //     },
  //     {
  //       path: '/home/urbanSecuritySituation',
  //       component: './UrbanSecuritySituation',
  //     },
  //     {
  //       path: '/home/peopleComplain',
  //       component: './PeopleComplain',
  //     },
  //     {
  //       path: '/home/urbanManagementResourceElements',
  //       component: './UrbanManagementResourceElements',
  //     },
  //     {
  //       path: '/home/4+4Service',
  //       component: './4+4Service',
  //     },
  //   ],
  // },
  {
    path: '/overview',
    component: './OverviewHome',
    // layout: false,
  },
  {
    path: '/securityServiceOverview',
    component: './SecurityServiceOverview',
    layout: false,
  },
  {
    path: '/*',
    component: './404',
  },
];

export default router;
