import { Flex } from 'antd';
import React from 'react';
import DescriptionItem from '../../../../components/DescriptionItem';
import RealtimeIndex from '../RealtimeIndex';
import styles from './index.less';

const Advertisement: React.FC = () => {
  return (
    <div className={styles.container}>
      <div className={styles.container}>
        <Flex justify="space-between">
          <RealtimeIndex indexId="205" />
          <div className={styles.rightWrap}>
            <DescriptionItem value={86.2} name="“门前五包”履约率" unit="%" />
            <DescriptionItem
              value={86.2}
              style={{
                marginTop: 20,
              }}
              name="共享单车规范停放率"
              unit="%"
            />
          </div>
        </Flex>
      </div>
    </div>
  );
};

export default Advertisement;
